[lsb-discuss] Which QT version for LSB?

Carlos Manuel Duclos Vergara carlos.duclos at trolltech.com
Tue Mar 11 01:38:38 PDT 2008


> 
> Hi,
> 

Hi,

> the problems occurred both in the Qt4 test and in library check; please see 
> the attached journals where they are recorded.
> 
> The journals are from SLES10 SP2 beta3 on ppc32 (errors are the same at all 
> architectures).
> 

Do these problems occur when you run your tests using Qt 4.3.x and LSB 3.2?
Could you indicate us how to reproduce this?

Thanks


-- 
Carlos Manuel Duclos Vergara
carlos.duclos at trolltech.com
QA Team Lead



More information about the lsb-discuss mailing list